fbpx
La vulnerabilidad de XSS en el complemento del carrito abandonado

El mes pasado, un error almacenado de sitios cruzados (XSS) fue parcheado en la versión 5.2.0 del popular plugin de WordPress Abandoned Cart Lite For WooCommerce. La falta de saneamiento tanto en la entrada como en la salida permite a…

Leer más